bongo-standalone(1)

NAME
bongo-standalone - Bongo standalone web server

SYNOPSIS
bongo-standalone [options]

DESCRIPTION
bongo-standalone is a standalone Bongo web server. It is written in Python and is useful for running Bongo without Apache.

OPTIONS

-h, --help
    Show help message and exit.

-d, --debug
    Enable debugging output.

-D, --devel
    Development mode (implies -d ).

--profile
    Enable profiling output.

--profile-memory
    Enable memory profiling (requires sizer).

--ssl
    Enable SSL.

-p PORT, --port=PORT
    Specify port for the HTTP server. Defaults to 8080.

-s SLEEP, --sleep=SLEEP
    TODO. Defaults to 0

-a, --auth-always
    Authenticate all requests.

--no-dns
    Disable reverse DNS lookups for logging.

--file-path=FILEPATH
    Specify a static file path, FILEPATH , to serve.

AUTHOR
This man page was written by Jonny Lamb <jonnylamb@jonnylamb.com>.

SEE ALSO
bongo-setup(1), bongo-admin(1)